.header-logo a,
.header-upper,
.header-actions a.ico-cart,
.header-menu > ul > li > a::after,
#goToTop,
.social-sharing li,
.newsletter-email .newsletter-subscribe-button,
.footer-block .title + *::before,
.header-2 .header-lower,
.mega-menu .title::after,
.item-box input[type="button"],
.item-box .with-icon .product-box-add-to-cart-button,
.pager li.previous-page *,
.pager li.next-page *,
.pager li.first-page *,
.pager li.last-page *,
.overview .add-to-cart-button,
.variant-overview .add-to-cart-button,
.write-review .button-1,
.wishlist-content .button-2.wishlist-add-to-cart-button,
.compare-products-page .button-2,
.registration-page .button-1,
.registration-result-page .button-1,
.login-page .login-button,
.login-page .register-button,
.password-recovery-page .button-1,
.account-page .button-1,
.return-request-page .button-1,
.user-agreement-page .button-1,
.contact-page .button-1,
.email-a-friend-page .button-1,
.account-page .title strong::after,
.account-page .button-2,
.order-details-page .button-2.print-order-button,
.order-details-page .actions input,
.mini-shopping-cart .count,
.mini-shopping-cart input[type="button"],
.shopping-cart-page .button-2.update-cart-button,
.shopping-cart-page .button-1,
.checkout-page .button-1,
.search-input .button-1,
.sitemap-page .entity-title h2::after,
.post-title::after,
.news-title::after,
.blog-posts .read-more,
.news-items .read-more,
.new-comment .title strong::after,
.comment-list .title strong::after,
.new-comment .button-1,
.forum-search-box .basic .search-box-button,
.forums-table-section-title > a::after,
.forums-table-section-title strong::after,
.topic-post .pm-button,
.profile-info-box .pm-button,
.forum-edit-page .buttons input.button-1,
.move-topic-page .buttons input.button-1,
.private-messages .buttons input.button-1,
.responsive-nav-wrapper,
.item-box .rating div,
.overview .rating div,
.product-review-box .rating div,
.footer-2 .newsletter-block .title,
.apply-vendor-page .button-1,
.ui-dialog-titlebar,
.ui-dialog .notify-me-button,
/*plugins*/ .ajaxCart .productAddedToCartWindowCheckout,
.previous-product a:hover .previous-product-label,
.next-product a:hover .next-product-label,
.sale-of-the-day-offer .go-to-product-page,
.blog-search-box .search-box-button,
.post-navigation a:hover::before,
.jCarouselMainWrapper .slick-dots .slick-active button,
.ajaxFilters .k-window-titlebar,
.ropc .complete-button button,
.header-menu > ul > li > span:after {
  background-color: #2a2a2a;
}
/* set same border color as bg */

.pager li.previous-page *,
.pager li.next-page *,
.pager li.first-page *,
.pager li.last-page *,
.wishlist-content .button-2.wishlist-add-to-cart-button,
.account-page .button-2,
.order-details-page .button-2.print-order-button,
.order-details-page .actions input,
.shopping-cart-page .button-2.update-cart-button,
.forum-edit-page .buttons input.button-1,
.move-topic-page .buttons input.button-1,
.private-messages .buttons input.button-1,
.color-squares .selected-value .color,
/*plugins*/ .previous-product a:hover .previous-product-label,
.next-product a:hover .next-product-label,
.ui-slider-handle,
.mega-menu .dropdown.fullWidth,
.post-navigation a:hover::before {
  border-color: #2a2a2a;
}
/* set differen background color to this button */

.header-2 .header-actions a.ico-cart {
  background-color: #444444;
}
/* color */

.ui-dialog-titlebar,
.eu-cookie-bar-notification button,
.eu-cookie-bar-notification a,
.header-2 .header-links a span:hover,
.header-2 .header-links a:hover,
.styleSelect_item li:hover span,
.footer-block a:hover,
.footer-powered-by a,
.footer-designed-by a,
.block .list li.active > a,
.block.block-account-navigation .list li a.active,
.block .list a:hover,
.block .view-all a,
.block .tags li a:hover,
.product-tags-all-page li a:hover,
.news-list-homepage .news-date,
.poll strong,
.poll .buttons input,
.poll-total-votes,
.breadcrumb a:hover,
.contact-vendor .button-2,
.product-filters .filter-content li a:hover,
.item-box .product-title a:hover,
.item-box .actual-price,
.item-box .tax-shipping-info a,
.pager li a:hover,
.pager li.current-page span,
.product-review-links a,
.overview .subscribe-button,
.variant-overview .subscribe-button,
.overview .value a,
.variant-overview .value a,
.overview .product-price,
.variant-overview .product-price,
.overview .prices .tax-shipping-info a,
.variant-overview .prices .tax-shipping-info a,
.ui-tabs .ui-tabs-nav li a,
.product-tags-list li,
.vendor-list li,
.product-reviews-page h1 a,
.product-review-item .review-info a,
.product-review-helpfulness .vote,
.wishlist-content .tax-shipping-info a,
.wishlist-content .button-2,
.wishlist-page .share-info a:hover,
.compare-products-page .clear-list,
.topic-block a,
.topic-page a,
.enter-password-form input[type="submit"],
.email-a-friend-page .title h2,
#check-availability-button,
.login-page .inputs.reversed a,
.login-page .checkout-as-guest-button,
.add-more-external-records a,
.account-page .return-items-button,
.return-request-list-page a,
.reward-points-history td.points-balance,
.avatar-page .buttons .button-2,
.shopping-cart-page .button-2,
.checkout-page .button-2,
.order-details-page .page-title a,
.terms-of-service a,
.order-completed .details a,
.opc .back-link a:hover,
.order-details-page .order-overview strong,
.order-details-page .tax-shipping-info a,
.order-details-page input.return-items-button,
.sitemap-page a:hover,
.post-title:hover,
.news-title:hover,
.blog-page .tags li,
.blogpost-page .tags li,
.blog-posts .read-comments,
.comment-info .username,
.news-list-homepage .view-all a,
.forum-search-box .advanced a,
.forums-table-section a:hover,
.forums-table-section-title > a:hover,
.forums-table-section .view-all a,
.forums-table-section .latest-post .origin a,
.forums-table-section .latest-post .author a,
.forums-table-section .topic-details .topic-starter a,
.forum-actions .actions a,
.topic-actions .actions a,
.topic-post .username,
.topic-post .post-actions .quote-post-button,
.topic-post .post-actions a:hover,
.forum-edit-page .buttons input,
.move-topic-page .buttons input,
.private-messages .buttons input,
.private-messages-page td a.pm-unread,
.private-messages-page .to a:hover,
.private-messages-page .from a:hover,
.private-messages-page .subject a:hover,
.profile-page .topic-title a,
.profile-page .topic-title a:hover,
.header-menu .sublist li:hover > a,
.mini-shopping-cart .price span,
.mini-shopping-cart .totals strong,
.cart .edit-item > a,
.cart tbody .subtotal,
.compare-products-table .product-price td,
td.footable-last-column,
.go-to-page,
.blog-page .buttons .read-more,
.order-details-page .button-2.re-order-button,
.account-page .button-2.return-items-button,
/*topics descriptions posts*/ .category-description a,
.manufacturer-description a,
.full-description a,
.topic-html-content a,
.post-body a,
.news-body a,
.custom-tab a,
/*plugins*/ .mega-menu .box li a:hover,
.sale-of-the-day-offer .price.actual-price,
.rich-blog-homepage .view-all a,
.instant-search-item .detail .price,
.priceRangeCurrentPricesPanel span,
.filtersGroupPanel li > a:hover,
.filter-block a.clearFilterOptions,
.filter-block a.clearPriceRangeFilter,
.selected-options-list > li span,
.productAddedToCartWindowSummary a,
.productAddedToCartWindowDescription strong,
.quickViewWindow .links-panel a,
.sale-of-the-day-offer .product-name h4:hover,
.blog-search-results li a,
.jDropDown li span:hover,
.jDropDown li.selected span,
.footer-tax-shipping a,
p .search-term-highlighter,
.ropc .estimate-shipping button,
.ropc .coupon-code button,
.post-relations li a,
.checkbox-list li label:hover,
.spc-header li span,
.spc-categories .category-sublist li a:hover,
.spc-categories .category-info:hover .category-title a {
  color: #2a2a2a;
}
.header-logo a { 
background-color: transparent;
}
.header-menu > ul {
    text-align: center;
}
.header-2 #headerMenuParent {
    padding: 0;
    text-align: center;
}

.home-banner {
    width: 100%;
}

.ico-login {
    background: url(../img/ico_user.png) no-repeat right;
    padding-right: 25px;
    display: inline-block;
} 

.eu-cookie-bar-notification {
    width: 100%;
    max-width: 100%;
    top: auto;
    bottom: 0;
    left: 0;
    margin: 0;
    border-left: none;
    border-right: none;
    border-bottom: none;
    height: auto;
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
    text-align: left;
}
.eu-cookie-bar-notification .content > * {
    margin: 0 5px;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
}

.eu-cookie-bar-notification .content #eu-cookie-ok {
    right: 20px;
    position: absolute;
    background-color: transparent;
    color: #000;
    border: 0px;
    padding: 0px;
    height: 18px;
    margin-bottom: 0px;
    width: 18px;
    min-width: 20px;
    font-weight: lighter;
}

.eu-cookie-bar-notification .content #eu-cookie-ok:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "\274c"; 
    font-size: 16px; 
    color: #FFF;
    line-height: 18px;
    text-align: center;
}

.eu-cookie-bar-notification .content a.learn-more {
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
}

/*  Box di descrizione della categoria con foto e testo */
.category-description-box {
    width: 100%;
    border: 2px solid #eee;
}

.category-description-box div.image {
    width: 45%;
    display: inline-block;
    padding-right: 20px;
    vertical-align: middle;
}

.category-description-box div.image img {
    height: 100%;
    max-width: 100%;
    vertical-align: middle;
}

.category-description-box  div.text {
    text-align: justify;
    display: inline-block;
    width: 53%;
    vertical-align: middle;
    font-size: 13px;
    line-height: 1.5;
}

.breadcrumb li > * {
    border: none;
}

.blog-posts .post .post-head {
    position: relative;
}

.blog-posts .post .post-head .post-date {
    top: -25px;
}
.blog-posts .post  .read-comments {
     float: right;
     margin-right: 20px;
}

.blog-posts .read-comments:before {
     border-left: none;
     border-right: none;
}

.blog-page .buttons .read-more {
    display: inline-block;
    padding: 13px 24px;
    font-size: 13px;
    background: black;
    border: none;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    text-align: center;
}

.blog-posts .post .buttons {
    position: absolute;
    bottom: 40px;
}

.blog-posts .post .post-footer   {
    margin-bottom: 80px;
    margin-top: -20px;
}

.comment-info .avatar {
    position: relative;
    width: 70px;
    height: 70px;
    overflow: hidden;
    border-radius: 35px;
}

.footer-lower > div > div {
    display: block;
}

.page.blog-page .post-body{
    height: 92px;
    overflow: hidden;
    text-align: left;
    line-height: 30px;
}

.page.blog-page .tags, .page.blog-page .read-comments, .page.blog-page .buttons, .page.blog-page .post-footer {
    display: none;
}

.social-sharing a {
    background: url('../img/social-sprite-invert.png') no-repeat;
    opacity: 0.8;
}

.social-sharing li:hover a {
    opacity: 1;
}

.block.filter-block.filtersTitlePanel .filtersTitle {
    display: none;
}

.block.filter-block.filtersTitlePanel a.clearFilterOptionsAll {
    width: 100%;
    padding: 0 10px;
    color: #fff;
    background-color: black;
    height: 48px;
    line-height: 48px;
    border: none;
    vertical-align: top;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 40px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.category-grid.sub-category-grid {
    display: none;
}
.product-list .item-box {
   padding: 15px;
}
.product-list .item-box:hover {
    box-shadow: 0px 1px 8px 2px rgba(0,0,0,0.12);
}

 .item-box .product-item .buttons .add-to-wishlist-button {
    display: none;
}

@media (min-width: 1001px) {
    .page.blog-page .blog-posts .post {
        float: left;
        width: 32%;
        margin: 5px;
    }

   .page.blog-page .blog-posts .post-title {
    display: block;
    margin: 0 0 10px;
    overflow: hidden;
    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;
   }

.page.blog-page .rich-blog-image img {
    max-height: 250px;
}
}

.new-comment form {
    padding: 0px;
}
.new-comment .form-fields {
    margin: 0;
}

.new-comment textarea {
    width: 100%;
    border: none;
}

.new-comment .buttons {
    position: absolute;
    margin: 10px 0 0 0;
    right: 0;
}

.new-comment .inputs {
    margin: 0;
}

.new-comment .button-1 {
    width: 250px;
    padding: 10px 20px;
}

.comment-info {
    padding: 15px 20px;color: red;
}

.comment-time label {
    display: none;
}

.header-links ul {
    margin-bottom: 0;
}

.mega-menu #shirts-2.title, .mega-menu #camicie-2.title, .mega-menu #cravatte-2.title, .mega-menu #accessori-giornalieri.title,
.mega-menu #intimo.title, .mega-menu #accessori-per-occasioni.title, .mega-menu #accessori-giornalieri.title,
.mega-menu #accessories-for-occasions.title, .mega-menu #underwear.title,  .mega-menu #daily-accessories.title, 
.mega-menu #ties-2.title {
    display: none;
}

@media all and (min-width:769px) {
.blog-comment, .news-comment {
    border: none;
    border-bottom: 2px solid #eee;
}

.comment-info {
    min-height: 120px;
}
.comment-info + .comment-content  {
    min-height: 120px;
    margin: 0 0 0 120px;
}
.comment-info::after {
   background-color: transparent;
}
}

.widget-embroidery .embrodery-info {
    display: none;
}

.blog-page .rich-blog-image a {
    text-align: center;
}

.blog-page .rich-blog-image img {
    width: auto;
    max-widht: 100%;
}

.item-box .picture img {
    width: auto; 
    max-width: 100%;
    max-height: 100%;
}

.sale-of-the-day-offer .item-gallery .item-picture a img {
    min-width: auto; 
    min-height: auto;
    max-width: 100%;
    max-height: 100%;
    width: auto;
}

.owl-carousel .owl-item img {
    width: auto;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    min-width: auto;
    min-height: auto;
}

.post-footer .post-actions {
    margin-top: 15px;
    position: relative;
}

.category-box-preview {
    border: 2px solid #eee;
}

.category-box-preview img {
    vertical-align: middle;
    margin-right: 10px;
    max-width: 100%;
}

.quickViewWindow .overview .add-to-cart {
    float: none;
    width: 100%;
    margin-right: 0;
}

.overview .add-to-cart-panel, .variant-overview .add-to-cart-panel {
    width: 100%;
}

.quickView, .quickViewWindow {
    width: 790px !important;
}

.quickViewWindow .product-name {
    padding: 10px 0 0 0;
    font-size: 15px;
    letter-spacing: 0.7px;
 }

.quickViewWindow .ajax-cart-button-wrapper input[type='button'] {
    background: #4a9535;
    height: 38px;
    padding: 0 40px;
}

.overview .qty-input, .variant-overview .qty-input, .overview .qty-dropdown, .variant-overview .qty-dropdown {
    width: 38px;
    height: 38px;
}

.quickViewWindow .gallery {
    width: 320px;color: red;
    margin-left: 20px;
 }

.quickViewWindow .gallery .picture {
    width: 320px;
}

.quickViewWindow .gallery .thumbnails a, .quickViewWindow .gallery .thumbnails > img {
    width: 80px;
}

.quickViewWindow .overview {
    width: 400px;
    margin-right: 20px;
}
/*
.cart-wrapper table.cart {
    border: 1px solid #bfbfbf;
}
*/
tr.cart-header-row {
    background-color: #eeeeee;
    border: 1px solid #bfbfbf;
}

tr.cart-header-row th {
    border-bottom: none;
}

.shopping-cart-page .cart-wrapper {
    box-shadow: none;
}

.cart .cart-item-row .product-picture {
    padding: 10px;
}

.footer {
    clear: both;
}

.nivo-caption {
    background-color: transparent;
    bottom: 40px;
    text-align: center;
    color: rgb(0, 0, 0);
    display: none;
}

.nivo-caption h1 {
   font-size: 24px;
   text-shadow: 3px 3px 5px #fff, -3px -3px 5px #fff, 3px -3px 5px #fff, -3px 3px 5px #fff;
}

.account-page .page-title:not(:first-child){
        position: relative;
    }

#all-shops-map-holder {
    height: 350px;
}

@media all and (min-width:1281px) {
    .new-comment .button-1 {
        width: 250px;
    }
    .ajax-cart-button-wrapper {
        width: auto;
        max-width: 100%;
    }

    .ajax-cart-button-wrapper input[type="text"], .ajax-cart-button-wrapper select {
         width: 20%;
    }
    .ajax-cart-button-wrapper input[type="text"] + input[type="button"], .ajax-cart-button-wrapper select ~ input[type="button"] {
        white-space: normal;
          width: 80% !important;
    }
}

@media all and (max-width: 1000px) {
    .mobile-hide {
        display: none;    }
}

@media all and (max-width: 600px) {
   .nivo-caption {
        bottom: 20px;
   }
   .nivo-caption h1 {
        font-size: 18px;    }
}

@media all and (max-width: 480px) {
   .master-wrapper-content  {
        margin: 0;
        width: 100%;
        padding: 0;
   }
   .shopping-cart-page .cart-wrapper {
       padding-left: 15px;
       padding-right: 15px; 
   }
}

@media all and (max-width: 320px) {
   .nivo-caption {
        bottom: 0;
   }
}

@media (min-width: 1001px){
    .anywhere-page-map {
        max-width: 1200px;
        margin-left: auto;
        margin-right: auto;
    }

.category-page .page-title, .account-page .page-title {
    top: 20px;
}

.category-page-body .master-wrapper-content {
    padding: 70px 0 0;
}

.header-menu > ul > li > a:after, .header-menu > ul > li > span:after {
    width: auto;
    right: 15px;
}

}

.sale-of-the-day-offer .product-name h4 {
    letter-spacing: 1.5px;
}

@media (min-width: 769px) {
   .sale-of-the-day-offer .product-name h4 {
       white-space: normal;
   }
}

.nivo-caption {
       background-color: transparent;
}

/*nav bar white*/
.header-lower{
	background-color: #fff !important;
}

.header-2 .header-menu > ul > li > a, .header-2 .header-menu > ul > li > span {
    color: #444 !important;
}
.header-2 .header-menu > ul > li > a :hover {
    /*color: #000000 !important;*/
    text-decoration: underline;
    text-decoration-color: #000000 !important;
}

/*end nav bar white*/

.responsive-nav-wrapper {
        background-color: #fff;
}

.responsive-nav-wrapper .menu-title {
	 filter: invert(100%);
        -webkit-filter: invert(100%);
}
.responsive-nav-wrapper .search-wrap {
	 filter: invert(100%);
        -webkit-filter: invert(100%);
}
.responsive-nav-wrapper .wishlist-opener {
	 filter: invert(100%);
        -webkit-filter: invert(100%);
}
.responsive-nav-wrapper .shopping-cart-link {
	 filter: invert(100%);
        -webkit-filter: invert(100%);
}
.responsive-nav-wrapper .filters-button {
	 filter: invert(100%);
        -webkit-filter: invert(100%);
}
.responsive-nav-wrapper .personal-button {
	 filter: invert(100%);
        -webkit-filter: invert(100%);
}